# Hinweise für den Versuch Geometrische Optik

## Grundbegriffe zum Umgang mit optischen Geräten

Die Linse des menschlichen Auges bildet, in entspanntem Zustand, Gegenstände G in großem Abstand scharf auf die Netzhaut ab. Der minimale Abstand, bis zu dem dies möglich ist wird als **[Bezugssehweite](https://de.wikipedia.org/wiki/Aufl%C3%B6sungsverm%C3%B6gen#Auge) (konventionelle Sehweite)** $s$ bezeichnet. Diese beträgt bei Kindern $10\,\mathrm{cm}$ und bei Erwachsenen zwischen $\text{20-30}\,\mathrm{cm}$. Im allgemeinen setzt man für Erwachsene mittleren Alters $s=25\,\mathrm{cm}$ an. Befindet sich G in einem Abstand $s'<s$ zum Auge, besitzt dieses die Fähigkeit der **[Akkommodation](https://de.wikipedia.org/wiki/Akkommodation_(Auge))**, d.h. es vermag die Brennweite der Linse so anzupassen, dass G auch in diesem Abstand scharf abgebildet werden kann.

Die Vergrößerungseigenschaft $V$ eines optischen Geräts wird durch den Quotienten der Winkel quantifiziert, unter denen G betrachtet wird: 

$$
\begin{equation*}
V = \frac{\alpha}{\beta},
\end{equation*}
$$
wobei $\alpha$ ($\beta$) dem Betrachtungswinkel ohne (mit) dem optischen Gerät entspricht.  

## Strahlengang eines Teleskops

Ein Teleskop **bildet Gegenstände G, die sich in großer Entfernung befinden vergrößert ab**. Der Strahlengang eines [Kepler-Fernrohrs](https://de.wikipedia.org/wiki/Fernrohr#Kepler-Fernrohr) ist in **Abbildung 1a** gezeigt.

---

<img src="../figures/KeplerGallilei.png" width="1000" style="zoom:100%;" />

**Abbildung 1**: (Strahlengang eines (a) Kepler- und (b) Gallilei-Fernrohrs)

---

Ein Bündel paralleler Strahlen fällt unter dem Winkel $\alpha$ auf die linke Linse und wird in der rechtsseitigen Brennebene im Abstand $f_{1}$ auf das (reelle) Bild B abgebildet, wobei $f_{1}$ der Brennweite der Linse entspricht. Der Winkel $\alpha$ kann aus dem Verhältnis

$$
\begin{equation*}
\alpha=\frac{B}{f_{1}}
\end{equation*}
$$
abgeschätzt werden. Der *linksseitige* Brennpunkt der rechten Linse (im Abstand der Brennweite $f_{2}$) fällt mit dem rechtsseitigen Brennpunkt der linken Linse zusammen. Die rechte Linse bildet daher B in ein (virtuelles) Bild paralleler Strahlen, unter dem Winkel 

$$
\begin{equation*}
\beta=\frac{B}{f_{2}}
\end{equation*}
$$
ab. Der Abstand beider Linsen beträgt

$$
\begin{equation*}
d=f_{1}+f_{2}.
\end{equation*}
$$
Die Vergrößerung lässt sich aus dem Verhältnis

$$
\begin{equation}
V = \frac{\beta}{\alpha} = \frac{f_{1}}{f_{2}}
\end{equation}
$$
ableiten. Das Bild erscheint auf dem Kopf stehend. (Beachten Sie, dass sich die Strahlen in B gekreuzt haben.) 

Eine Variation des Kepler-Fernrohrs ist das **[Gallilei-Fernrohr](https://de.wikipedia.org/wiki/Fernrohr#Galilei-Fernrohr)**, für das die rechte Sammellinse durch eine Streulinse, für **Abbildung 1** —bis auf das Vorzeichen— der gleichen Brennweite $f_{2}$, ersetzt. Ein entsprechender Strahlengang ist in **Abbildung 1b** gezeigt. In diesem Fall fällt der rechtsseitige Brennpunkt der linken Linse mit dem *rechtsseitigen* Brennpunkt der rechten Linse zusammen. Die Vergrößerung $V$ der Fernrohrs ergibt sich aus der gleichen Abschätzung, wie für Gleichung **(1)** mit zwei Besonderheiten: 

Der Abstand der Linsen beträgt 

$$
\begin{equation*}
d = f_{1} - f_{2},
\end{equation*}
$$
das Gallilei-Fernrohr ist also etwas kompakter in der Bauweise und das Bild im Auge **erscheint nicht auf dem Kopf stehend**. 

# Navigation

 [Main](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Geometrische_Optik)

